/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2018 Evernote Corporation.\nAll Rights Reserved.";

NSCalendarsUsageDescription = "Evernote can help you prepare notes and track progress for more productive meetings.";

NSContactsUsageDescription = "Evernote can help you work together with friends and colleagues.";

NSLocationUsageDescription = "Evernote can help you more easily find notes by tagging them with your location as you write them.";
